Subject: [DNSOP] Fwd: New Non-WG Mailing List: Dbound -- DNS tree bounds

From: Marc Blanchet <[email-masked]>
Date: Tue, 28 Jan 2014 21:56:50 -0500

FYI, This new mailing list is to focus the discussion that would lead into the dbound BOF in IETF London. Information about the BOF is at: http://trac.tools.ietf.org/bof/trac/

Please subscribe.

Regards, Marc.

Début du message réexpédié :

> De: IETF Secretariat <[email-masked]>
> Objet: New Non-WG Mailing List: Dbound -- DNS tree bounds
> Date: 28 janvier 2014 17:31:01 HNE
> À: IETF Announcement List <[email-masked]>
> Cc: [email-masked], [email-masked]
> Répondre à: [email-masked]
> 
> A new IETF non-working group email list has been created.
> 
> List address: [email-masked]
> Archive: http://www.ietf.org/mail-archive/web/dbound/
> To subscribe: https://www.ietf.org/mailman/listinfo/dbound
> 
> Purpose: 
> 
> Both users and applications make inferences from domain names, usually 
> in an effort to make some determination about identity or the correct 
> security stance to take. Such inferences, however, are usually based 
> on heuristics, rules of thumb, and large static lists describing parts 
> of the DNS name space. The DNS root is expanding rapidly, and the 
> existing mechanisms -- primarily the public suffix list 
> (http://publicsuffix.org/) and related systems -- are unlikely to be 
> sustainable in the medium term. Most of the existing mechanisms are 
> managed semi-manually, and there are good reasons to suppose that the 
> limits of such management are either about to be exceeded, or already 
> have been. Moreover, the existing mechanisms are made without regard 
> to the semantics of domain name boundaries, and sometimes miss subtle 
> but important parts of those semantics (in particular, the public 
> suffix list has sometimes failed to take into account so-called empty 
> non-terminals). Perhaps most importantly, the public suffix list puts 
> the control of policy assertions about a given name outside of the 
> control of the domain operator, and in the hands of the operator of 
> the list. 
> 
> The purpose of this mailing list is to discuss this issue and to 
> identify as completely as we can the cases in need of addressing, to 
> identify the necessary lines of work to address each case, and to 
> determine whether there is sufficient interest and energy to set up a 
> working group to complete that work.
> 
> For additional information, please contact the list administrators.